SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000229SiT!billingpublic2008-11-15 07:152009-02-27 16:28
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000229: Ability to edit duration on activities
DescriptionIts would be useful to be able to edit durations on activities as people sometimes forget to stop activties and leave them running over night.

This should be logged in the update that its been changed and by whom.

Should have a config option to enable this functionality.

We need this so we can
a) Report utilisation prooperly
b) Get accurate OTE reporting

The old way of reducing a incident by a figure should still be possible so it is possible for managers to reduce the bill for an incident if necessary (without effecting utilisation figures) e.g. if we dont want to change the customer for some reason
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000230closedpaulh Permission for editing duration of activities 

-  Notes
User avatar (0000243)
paulh (administrator)
2008-12-01 19:29

Resolved this the other day

- Issue History
Date Modified Username Field Change
2008-11-15 07:15 paulh New Issue
2008-11-15 07:15 paulh Status new => assigned
2008-11-15 07:15 paulh Assigned To => paulh
2008-11-15 07:15 paulh Relationship added parent of 0000230
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-01 19:29 paulh Note Added: 0000243
2008-12-01 19:29 paulh Status assigned => resolved
2008-12-01 19:29 paulh Resolution open => fixed
2008-12-01 19:29 paulh Fixed in Version => 3.45
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker